.Body-text
{
	font-family: pt-sans-n4, sans-serif;
}

#u640-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1294-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u386-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1329-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u413-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1348-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u451-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u302-8
{
	font-family: pt-sans-n4, sans-serif;
}

#u501-2,#u501-4
{
	font-family: pt-sans-i7, sans-serif;
}

#u1653-6
{
	font-family: pt-sans-n7, sans-serif;
}

#u501-8,#u1727-6,#u1653-3
{
	font-family: pt-sans-n4, sans-serif;
}

